/*
*
*   Version: 1.0
*	Last Revision: 10/08/2016
*   Author: Infinite Business Solutions
*   Author URL: http://www.infinite.pt
*
*/

/* # Resets */

@font-face {
    font-family: "Ryker W05 Medium";
    src: url("../fonts/8328216/ffe13b6c-6720-417b-81a1-9f5baad1b7fe.woff2")
            format("woff2"),
        url("../fonts/8328216/2c2d242c-b802-46dd-ae66-20084f234a62.woff")
            format("woff");
}
@font-face {
    font-family: "Ryker W05 Bold";
    src: url("../fonts/8328220/db745475-c129-47a7-8ac8-466638f9677b.woff2")
            format("woff2"),
        url("../fonts/8328220/a3d84551-4175-48e4-bb54-53f71b2dac54.woff")
            format("woff");
}

/*
Open Sans Light+Italic - 300
Open Sans Normal+Italic - 400
Open Sans Semi-bold+Italic - 600
Open Sans Bold+Italic - 700
Open Sans Extrabold+Italic - 800
Montserrat Normal - 400
Montserrat Bold - 700
*/

html,
body {
    border: none;
    color: #282828;
    font-family: "Ryker W05 Medium", sans-serif;
    font-size: 16px;
    font-weight: 400;
    height: 100%;
    line-height: 1;
    margin: 0;
    padding: 0;
    width: 100%;
    /*background: #fff;*/
}

form {
    margin: 0;
    padding: 0;
}

p {
    font-family: "Arial", sans-serif;
    letter-spacing: 0.8px;
    line-height: 25px;
}

ul {
    font-family: "Open Sans", sans-serif;
    letter-spacing: 0.9px;
    line-height: 24px;
}

ul li {
    margin-bottom: 14px;
}

ul.rankings {
    list-style: none;
    text-align: left;
    padding: 0;
}
ul.rankings li {
    margin-bottom: 6px;
    font-weight: 500;
}

.ranking-list {
    border-radius: 1.5rem;
    background-color: #b3dfff;
    padding: 1rem 2rem;
    margin-bottom: 1rem !important;
}

a {
    background: none;
    color: #fff;
    outline: none;
    text-decoration: none;
}

a:hover,
a:active,
a:focus {
    color: #dadada;
    outline: none;
    text-decoration: none;
}

::selection {
    background: #172844;
    color: #fff;
}

::-moz-selection {
    background: #172844;
    color: #fff;
}

img {
    max-width: 100%;
}

/*
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.form-control {
	display: inline-block;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 25px;
	color: #1E1E1E;
	border: 2px solid #dadada;
	resize: none;
	height: 46px;
	width: 100%;
	vertical-align: middle;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #E9EDED;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-transition: all 200ms ease-in;
	-o-transition: all 200ms ease-in;
	-moz-transition: all 200ms ease-in;
	transition: all 200ms ease-in;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.form-control:focus {
	border: 2px solid #1E1E1E;
	background: #F2F7F7;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
*/

.btn-default {
    border: none;
    border-radius: 25px;
    box-shadow: none;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
    padding: 6px 20px;
    text-decoration: none;
}

.btn-default:hover {
    background: #fff;
    color: #282828;
    outline: none;
}

.btn-default:focus.style-primary {
    background: #dc515c;
    border-color: #dc515c;
    color: #fff;
}

.btn-default:focus.style-accent {
    background: #007bea;
    border-color: #007bea;
    color: #172844;
}

.btn-default:focus.style-secondary {
    background: #172844;
    border-color: #172844;
    color: #fff;
}

.btn-flat {
    background-color: transparent;
    border-color: transparent;
    font-weight: 500;
}

/* Menu */
/*========================================================================*/

.nav {
    list-style: none;
    margin-top: 1rem;
    margin-bottom: 0;
    padding-left: 0;
}

.navbar-custom {
    border-bottom: 0;
    letter-spacing: 1px;
    padding: 30px;
    -webkit-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    -moz-transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
    transition: background 0.5s ease-in-out, padding 0.5s ease-in-out;
}

.navbar-custom .navbar-nav > li > a {
    border: #fff 2px solid;
    border-radius: 20px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    -webkit-transition: all 0.33s ease-in-out;
    -o-transition: all 0.33s ease-in-out;
    transition: all 0.33s ease-in-out;
}

.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
    background-color: #3723d2;
    border-color: #3723d2;
    color: #c83b7c;
    outline: 0;
}

.navbar-custom .nav li:last-child a,
.navbar-custom .nav li:last-child a:hover,
.navbar-custom .nav li:last-child a:focus {
    color: #fff;
}

.navbar-custom .nav li:nth-last-child(2) a,
.navbar-custom .nav li:nth-last-child(2) a:hover,
.navbar-custom .nav li:nth-last-child(2) a:focus {
    color: #fff;
}

.navbar-custom .nav li:nth-last-child(3) a,
.navbar-custom .nav li:nth-last-child(3) a:hover,
.navbar-custom .nav li:nth-last-child(3) a:focus {
    color: #007bea;
}

.navbar-toggle .icon-bar {
    background-color: #fff;
}

.sticky-wrapper {
    height: 110px;
    position: absolute;
    top: 0;
    width: 100%;
}

.is-sticky {
    height: 60px !important;
    -o-transition: all 500ms cubic-bezier(0.5, 0, 0, 1);
    -webkit-transition: all 500ms cubic-bezier(0.5, 0, 0, 1);
    -moz-transition: all 500ms cubic-bezier(0.5, 0, 0, 1);
    -ms-transition: all 500ms cubic-bezier(0.5, 0, 0, 1);
    transition: all 500ms cubic-bezier(0.5, 0, 0, 1);
}

.is-sticky .navbar-custom .navbar-nav > li > a {
    padding-bottom: 10px;
    padding-top: 10px;
}

.is-sticky .navbar-custom {
    background: rgba(1, 29, 113, 0.95);
}

/* Hero
/*========================================================================*/
#background-video {
    height: 100%;
    object-fit: cover;
    position: relative;
    width: 100vw;
    z-index: -1;
}

/*.hero {
    position: relative;
    padding: 0;
    text-align: center;
    color: #fff;
    background: #007bea;
}*/

.hero {
    background: #007bea url("../img/headers/hero-image-3.gif") center no-repeat;
    color: #fff;
    padding: 0;
    position: relative;
    position: relative;
    text-align: center;
    /*background-attachment: fixed;
    background-blend-mode: multiply;*/
}

/*.hero {
    position: relative;
    padding: 0;
    text-align: center;
    color: #fff;
    background: linear-gradient(0deg,#172844, #172844, transparent), url(../img/headers/hero-image-3.gif) center top no-repeat, url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 155.52 155.52'%3E%3Cg style='opacity:1;mix-blend-mode:lighten;fill:%23000000;fill-opacity:0.08' transform='translate(-509.87,-228.19)' id='g14' class='st5'%3E%3Cg style='fill:%23000000;fill-opacity:0.08' id='g12'%3E%3Cpath style='fill:%23000000;fill-opacity:0.08' id='path2' d='m 532.78,337.89 c -12.65,0 -22.91,10.26 -22.91,22.91 0,12.65 10.26,22.91 22.91,22.91 12.65,0 22.91,-10.26 22.91,-22.91 0,-12.65 -10.26,-22.91 -22.91,-22.91 z m 0,38.67 c -8.69,0 -15.76,-7.07 -15.76,-15.76 0,-8.69 7.07,-15.76 15.76,-15.76 8.69,0 15.76,7.07 15.76,15.76 0,8.69 -7.07,15.76 -15.76,15.76 z' class='st4' /%3E%3Cpath style='fill:%23000000;fill-opacity:0.08' id='path4' d='m 587.63,337.89 c -12.65,0 -22.91,10.26 -22.91,22.91 0,12.65 10.26,22.91 22.91,22.91 12.65,0 22.91,-10.26 22.91,-22.91 0,-12.65 -10.26,-22.91 -22.91,-22.91 z m 0,38.67 c -8.69,0 -15.76,-7.07 -15.76,-15.76 0,-8.69 7.07,-15.76 15.76,-15.76 8.69,0 15.76,7.07 15.76,15.76 0,8.69 -7.07,15.76 -15.76,15.76 z' class='st4' /%3E%3Cpath style='fill:%23000000;fill-opacity:0.08' id='path6' d='m 587.63,283.04 c -12.65,0 -22.91,10.26 -22.91,22.91 0,12.65 10.26,22.91 22.91,22.91 12.65,0 22.91,-10.26 22.91,-22.91 0,-12.66 -10.26,-22.91 -22.91,-22.91 z m 0,38.67 c -8.69,0 -15.76,-7.07 -15.76,-15.76 0,-8.69 7.07,-15.76 15.76,-15.76 8.69,0 15.76,7.07 15.76,15.76 0,8.69 -7.07,15.76 -15.76,15.76 z' class='st4' /%3E%3Cpath style='fill:%23000000;fill-opacity:0.08' id='path8' d='m 646.05,338.17 v -14.7 c 8.16,-1.66 14.3,-8.87 14.3,-17.52 0,-8.65 -6.14,-15.86 -14.3,-17.52 v -14.7 c 10.96,-1.72 19.34,-11.19 19.34,-22.63 0,-12.65 -10.26,-22.91 -22.91,-22.91 -11.44,0 -20.92,8.38 -22.63,19.34 h -14.7 c -1.66,-8.16 -8.87,-14.3 -17.52,-14.3 -8.65,0 -15.86,6.14 -17.52,14.3 h -14.7 c -1.72,-10.96 -11.2,-19.34 -22.63,-19.34 -12.65,0 -22.91,10.26 -22.91,22.91 0,12.65 10.26,22.91 22.91,22.91 11.44,0 20.92,-8.38 22.63,-19.34 h 14.7 c 1.66,8.16 8.87,14.3 17.52,14.3 8.65,0 15.86,-6.14 17.52,-14.3 h 14.7 c 1.53,9.79 9.27,17.52 19.06,19.06 v 14.7 c -8.16,1.66 -14.3,8.87 -14.3,17.52 0,8.65 6.14,15.86 14.3,17.52 v 14.7 c -10.96,1.72 -19.34,11.2 -19.34,22.63 0,12.65 10.26,22.91 22.91,22.91 12.65,0 22.91,-10.26 22.91,-22.91 0,-11.44 -8.38,-20.92 -19.34,-22.63 z' class='st4' /%3E%3Cpath style='fill:%23000000;fill-opacity:0.08' id='path10' d='m 532.78,283.04 c -12.65,0 -22.91,10.26 -22.91,22.91 0,12.65 10.26,22.91 22.91,22.91 12.65,0 22.91,-10.26 22.91,-22.91 0,-12.66 -10.26,-22.91 -22.91,-22.91 z m 0,38.67 c -8.69,0 -15.76,-7.07 -15.76,-15.76 0,-8.69 7.07,-15.76 15.76,-15.76 8.69,0 15.76,7.07 15.76,15.76 0,8.69 -7.07,15.76 -15.76,15.76 z' class='st4' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E") center top no-repeat;
    background: linear-gradient(#172844cc, #172844cc), url(../img/headers/hero-image-3.gif) center top no-repeat, url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 155.52 155.52'%3E%3Cg style='opacity:1;mix-blend-mode:lighten;fill:%23000000;fill-opacity:0.08' transform='translate(-509.87,-228.19)' id='g14' class='st5'%3E%3Cg style='fill:%23000000;fill-opacity:0.08' id='g12'%3E%3Cpath style='fill:%23000000;fill-opacity:0.08' id='path2' d='m 532.78,337.89 c -12.65,0 -22.91,10.26 -22.91,22.91 0,12.65 10.26,22.91 22.91,22.91 12.65,0 22.91,-10.26 22.91,-22.91 0,-12.65 -10.26,-22.91 -22.91,-22.91 z m 0,38.67 c -8.69,0 -15.76,-7.07 -15.76,-15.76 0,-8.69 7.07,-15.76 15.76,-15.76 8.69,0 15.76,7.07 15.76,15.76 0,8.69 -7.07,15.76 -15.76,15.76 z' class='st4' /%3E%3Cpath style='fill:%23000000;fill-opacity:0.08' id='path4' d='m 587.63,337.89 c -12.65,0 -22.91,10.26 -22.91,22.91 0,12.65 10.26,22.91 22.91,22.91 12.65,0 22.91,-10.26 22.91,-22.91 0,-12.65 -10.26,-22.91 -22.91,-22.91 z m 0,38.67 c -8.69,0 -15.76,-7.07 -15.76,-15.76 0,-8.69 7.07,-15.76 15.76,-15.76 8.69,0 15.76,7.07 15.76,15.76 0,8.69 -7.07,15.76 -15.76,15.76 z' class='st4' /%3E%3Cpath style='fill:%23000000;fill-opacity:0.08' id='path6' d='m 587.63,283.04 c -12.65,0 -22.91,10.26 -22.91,22.91 0,12.65 10.26,22.91 22.91,22.91 12.65,0 22.91,-10.26 22.91,-22.91 0,-12.66 -10.26,-22.91 -22.91,-22.91 z m 0,38.67 c -8.69,0 -15.76,-7.07 -15.76,-15.76 0,-8.69 7.07,-15.76 15.76,-15.76 8.69,0 15.76,7.07 15.76,15.76 0,8.69 -7.07,15.76 -15.76,15.76 z' class='st4' /%3E%3Cpath style='fill:%23000000;fill-opacity:0.08' id='path8' d='m 646.05,338.17 v -14.7 c 8.16,-1.66 14.3,-8.87 14.3,-17.52 0,-8.65 -6.14,-15.86 -14.3,-17.52 v -14.7 c 10.96,-1.72 19.34,-11.19 19.34,-22.63 0,-12.65 -10.26,-22.91 -22.91,-22.91 -11.44,0 -20.92,8.38 -22.63,19.34 h -14.7 c -1.66,-8.16 -8.87,-14.3 -17.52,-14.3 -8.65,0 -15.86,6.14 -17.52,14.3 h -14.7 c -1.72,-10.96 -11.2,-19.34 -22.63,-19.34 -12.65,0 -22.91,10.26 -22.91,22.91 0,12.65 10.26,22.91 22.91,22.91 11.44,0 20.92,-8.38 22.63,-19.34 h 14.7 c 1.66,8.16 8.87,14.3 17.52,14.3 8.65,0 15.86,-6.14 17.52,-14.3 h 14.7 c 1.53,9.79 9.27,17.52 19.06,19.06 v 14.7 c -8.16,1.66 -14.3,8.87 -14.3,17.52 0,8.65 6.14,15.86 14.3,17.52 v 14.7 c -10.96,1.72 -19.34,11.2 -19.34,22.63 0,12.65 10.26,22.91 22.91,22.91 12.65,0 22.91,-10.26 22.91,-22.91 0,-11.44 -8.38,-20.92 -19.34,-22.63 z' class='st4' /%3E%3Cpath style='fill:%23000000;fill-opacity:0.08' id='path10' d='m 532.78,283.04 c -12.65,0 -22.91,10.26 -22.91,22.91 0,12.65 10.26,22.91 22.91,22.91 12.65,0 22.91,-10.26 22.91,-22.91 0,-12.66 -10.26,-22.91 -22.91,-22.91 z m 0,38.67 c -8.69,0 -15.76,-7.07 -15.76,-15.76 0,-8.69 7.07,-15.76 15.76,-15.76 8.69,0 15.76,7.07 15.76,15.76 0,8.69 -7.07,15.76 -15.76,15.76 z' class='st4' /%3E%3C/g%3E%3C/g%3E%3C/svg%3E") center top no-repeat;
    background-size: auto, cover;
    background-attachment: fixed;
    background-blend-mode: multiply;
}*/

@media (min-width: 480px) {
    .hero {
        background-size: auto, cover, 50%;
    }
}

.navbar-collapse.navbar-right.navbar-main-collapse {
    max-height: initial !important;
}

@media (min-width: 1440px) {
    .hero {
        background-size: auto, cover, 20%;
    }
}

.navbar-toggle {
    margin-top: 8px;
}

.logo-hero-desktop {
    float: left;
    height: 80px;
}

@media (max-width: 480px) {
    #logo-hero {
        max-height: 45px;
    }
    .navbar-toggle {
        margin-top: 10px;
    }
}

.intro-body {
    margin: auto;
    width: 100%;
    z-index: 999;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.intro-body .container {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.motd-container {
    text-align: center;
}

.motd-container p {
    color: #fff;
    margin: 0;
    padding: 0;
}

.motd-container h1 {
    color: #fff;
    font-size: 4rem;
    font-weight: 700;
    line-height: 3.5rem;
    margin: 20px 0 20px 0;
    text-align: center;
    text-shadow: 1px 7px 14px #000000ab;
}

.motd-container h2 {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 500;
    text-align: center;
    font-family: "Arial", sans-serif;
    text-shadow: 1px 7px 14px #000000ab;
}

.motd-container .cta {
    padding: 0.5em 1em;
    font-size: 1.5rem;
}

.cta {
    background: #001a70;
    border-radius: 13px;
    color: #fff;
    margin: 0 auto;
    font-weight: 200 !important;
    margin-top: 40px;
    padding: 0.5em 1em;
    font-size: 20px;
    letter-spacing: normal;
    -webkit-transition: all 0.33s ease-in-out;
    -o-transition: all 0.33s ease-in-out;
    transition: all 0.33s ease-in-out;
}

.cta-secondary {
    background: #b3dfff;
    color: #007bea;
}

.cta-ghost {
    background: none;
    border: 2px solid #ffffff8c;
    font-weight: normal;
    padding: 0.4em 3em;
    margin-top: 12px;
}

.cta:hover {
    background: #fff;
    color: #007bea;
}

.cta-floated {
    position: absolute;
    bottom: -64px;
    z-index: 20;
    left: 50%;
    transform: translateX(-50%) !important;
}

/*  Faq
/*========================================================================*/

#wp-faqs {
    background-color: #fbf8f8;
    float: left;
    width: 100%;
}

#wp-faqs .card {
    background-color: #fbf8f8;
}

#wp-faqs .card-body {
    background-color: #fbf8f8;
}

.panel-group-faqs {
    margin: 0 auto;
    max-width: 600px;
}

.panel-group .panel {
    border-radius: 0;
    margin-bottom: 0;
}

.panel-group .card {
    border: inherit;
    -webkit-transition: margin 0.33s ease-out;
    -o-transition: margin 0.33s ease-out;
    transition: margin 0.33s ease-out;
}

.card:before,
.card:after {
    content: " ";
    display: table;
}

.card {
    background-color: #ffffff;
    border-radius: 2px;
    color: #313235;
    margin-bottom: 24px;
    position: relative;
}

.card-head {
    /* border-radius: 2px 2px 0 0;
	background: #00fe81; */
    cursor: pointer;
    line-height: 52px;
    min-height: 56px;
    position: relative;
    vertical-align: middle;
}

.card-body {
    background: #fff;
    border-radius: 0;
    padding: 12px;
    position: relative;
}

.card-head header {
    font-size: 18px;
    line-height: 22px;
    padding: 19px 35px;
    position: relative;
    vertical-align: middle;
    z-index: 1;
    color: #007bea;
}

.card-head > div {
    display: inline-block;
}

.card-head:after {
    clear: both;
}

.card-head:before,
.card-head:after {
    content: " ";
    background-image: url("../img/circulo28px.png");
    background-size: 28px 28px;
    width: 2rem;
    position: absolute;
    height: 3rem;
    top: 5px;
    left: 0px;
    background-repeat: no-repeat;
    background-position: center;
}

@media (min-width: 768px) {
    .card-head header {
        padding: 19px 24px;
    }

    .card-head:before,
    .card-head:after {
        left: -15px;
    }
}

/*  Body
/*========================================================================*/
.card-height {
    height: 150px;
}

.card-height-small {
    height: 70px;
}

/*  Contatos
/*========================================================================*/

.section-footer {
    padding: 50px 0;
    width: 100%;
    z-index: -1;
    overflow: hidden;
}

.section-footer::before {
    content: "";
    background-image: url("../img/footer.png");
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -10rem;
    right: 4rem;
    width: 500px;
    height: 474px;
    opacity: 1;
}

.section-footer .logo {
    display: block;
    margin-bottom: 20px;
    width: 182px;
}

.section-footer h3 {
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: "Ryker W05 Bold", sans-serif;
    margin-top: 0;
}

.contacts p {
    font-family: "Ryker W05 Medium", sans-serif;
    margin-bottom: 2rem;
}

.section-footer small {
    color: #fff;
    float: left;
    font-size: 12px;
    width: 100%;
}

.section-footer ul,
.section-footer ul.social {
    line-height: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.section-footer ul.social li {
    display: inline;
    padding: 0 10px 0 0;
}

.section-footer ul.social li:nth-child(1) {
    margin-left: 0;
}

/*mailchimp form*/

#mc_embed_signup {
    background: #1a1a1a;
    clear: left;
    font: 14px Helvetica, Arial, sans-serif;
}

#mc_embed_signup form {
    padding: 0 !important;
}

.round-input {
    background: #323232;
    border-radius: 25px;
}

#mc_embed_signup input.email {
    background-color: transparent !important;
    border: 0 !important;
    color: #b7b6b6;
    padding-left: 10px !important;
    width: 100% !important;
}

#mc_embed_signup .button {
    background-color: #007bea !important;
    border-radius: 25px !important;
    color: #172844 !important;
}

#mc_embed_signup .button:hover {
    background-color: #fff !important;
    color: #282828 !important;
    outline: none !important;
}

/*   Media Queries
/*========================================================================*/

/* Landscape phones and smaller */

@media (max-width: 480px) {
    /*Sections*/
    .section {
        padding: 30px 0;
    }
}

.section-footer ul.social {
    margin-bottom: 40px;
}

/* Landscape phones and portrait tablets */

@media (max-width: 767px) {
    .remove-margin-mobile {
        margin-top: 0;
    }

    .nav.navbar-nav {
        padding: 15px 15px !important;
        margin-top: 60px;
    }

    /* Menu */
    /*========================================================================*/
    .navbar-collapse.navbar-right.navbar-main-collapse {
        background: rgba(1, 29, 113, 0.95);
        border-bottom-left-radius: 1.5rem;
        border-bottom-right-radius: 1.5rem;
    }

    .navbar-custom {
        padding: 10px;
    }

    .navbar-custom .navbar-nav > li > a {
        padding: 10px 15px;
    }

    .navbar-custom .navbar-nav > li > a:hover,
    .navbar-custom .navbar-nav > li > a:focus {
        border-bottom: 0;
    }

    .navbar-custom .nav .active a {
        border-bottom: 0;
    }

    /* Hero */
    .motd-container {
        margin-top: 20px;
    }

    .motd-container h2 {
        font-size: 18px;
        margin-top: 10px;
    }

    .motd-container h1 {
        font-size: 22px;
        line-height: 31px;
        margin-bottom: 0;
    }

    .section-footer ul.social {
        text-align: center;
    }

    .section-footer p {
        text-align: center;
    }

    .section-footer p.email-footer {
        text-align: center;
        font-size: 0.8rem;
    }

    .motd-container .cta {
        font-size: 1.2rem;
    }

    .cookies-consent-inner {
        flex-direction: column;
    }

    .cookies-consent-inner .cta {
        font-size: 18px;
    }

    .section-footer h4 {
        text-align: center;
    }

    .section-footer h3 {
        text-align: center;
    }

    .section-footer a.privacy {
        width: 100%;
        text-align: center;
        display: block;
    }

    .section-footer::before {
        right: 0;
        opacity: 0.5;
    }

    .contacts {
        text-align: center;
    }

    .section-footer {
        padding-bottom: 60px !important;
        background-position: bottom;
        background-size: contain;
    }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* Large Devices, Wide Screens */
@media (min-width: 1200px) {
    #home {
        height: 400px;
    }
}

@media (max-width: 400px) {
    #logo-hero {
        max-height: 40px !important;
    }
}
@media (max-width: 768px) {
    #logo-hero {
        max-height: 50px;
    }
    .cta-ghost {
        width: 100%;
        font-size: 1rem;
    }
    .logo-hero-desktop {
        display: none;
    }
    #home {
        height: 400px;
    }
}

@media (min-width: 768px) {
    #home {
        min-height: 400px;
        height: 400px;
    }
    #logo-hero {
        display: none;
    }
    .is-sticky .navbar-custom {
        padding: 10px 30px;
    }

    .logo-hero-desktop {
        display: inline;
    }

    .navbar-nav > li {
        float: left;
        margin: 0 10px;
    }
}

/* new layout overrides */

#estudo h2 {
    color: #007bea;
}

#estudo strong {
    font-weight: bold;
}

#navbar-custom-below-hero {
    background: #007bea;
    display: none;
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 1rem 0rem;
}

@media (min-width: 768px) {
    #navbar-custom-below-hero {
        display: block;
    }
}

#navbar-custom-below-hero ul {
    margin: auto;
    max-width: 100%;
    padding: 0;
    text-align: center;
    font-family: "Ryker W05 Bold", sans-serif;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#navbar-custom-below-hero li {
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    padding: 0;
    text-align: center;
    width: 14%;
    z-index: 10;
}

#navbar-custom-below-hero li:hover a {
    color: #fff;
}

#navbar-custom-below-hero a {
    color: #011d71;
    font-weight: 800;
    font-size: 1.2rem;
    -webkit-transition: all 0.33s ease-in-out;
    -o-transition: all 0.33s ease-in-out;
    transition: all 0.33s ease-in-out;
}

#video video {
    border-radius: 1em;
    display: block;
    height: 250px;
    margin: auto;
    width: 100%;
}

@media (min-width: 992px) {
    #video video {
        height: auto;
        width: 45%;
    }
}

#infoEdicoes {
    background-image: url("../img/vencedores.png");
    background-size: cover;
    background-position: center top;
    border-radius: 0 0 3.5rem 3.5rem;
}

#infoEdicoes.has-bottom-curve::after {
    background-color: #007bea;
}

#infoEdicoes .row {
    position: relative;
}

#infoEdicoes .style-accent {
    background: #00fe81;
    color: #007bea;
    font-weight: bold;
}

#infoEdicoes .btn-default {
    font-weight: bold;
}

#infoEdicoes h3.bottom-heading {
    font-size: 2rem;
}

#infoEdicoes h4.bottom-heading {
    color: #007bea;
    font-weight: bold;
}

#infoEdicoes h4.bottom-heading.left {
    text-align: left;
}

#infoEdicoes .col div {
    align-self: flex-end;
    margin: auto auto 0 auto;
}

#infoEdicoes .col div p {
    color: #3723d2;
    font-weight: bold;
}

#infoEdicoes .col div p + p {
    color: #00fe81;
}

#relatorios {
    background: #ffffff;
    color: #007bea;
}

#relatorios img {
    max-width: 80px;
}

#relatorios .row {
    position: relative;
}

#relatorios .style-accent {
    background: #00fe81;
    color: #007bea;
    font-weight: bold;
}

#relatorios .btn-default {
    font-weight: bold;
}

#relatorios h4.bottom-heading {
    color: #00fe81;
    font-weight: bold;
}

#relatorios .col div {
    /*margin: auto auto 0 auto;*/
    align-content: center;
    align-self: flex-end;
    text-align: center;
}

#relatorios .col div p {
    color: #3723d2;
    font-weight: bold;
}

.relPreco {
    color: #007bea;
}

.relPreco2 {
    color: #011d71;
    font-weight: bold;
    font-size: 0.8rem;
}

.relTitle {
    color: #007bea;
    font-family: "Ryker W05 Bold", sans-serif;
}

.relDesc {
    font-size: 0.9rem;
    line-height: 1.2rem;
    color: #111111;
    font-weight: 500;
    text-align: left;
}

.relPreco {
    font-family: "Ryker W05 Bold";
    text-align: left;
}

#relatorios .col div p + p {
    color: #00fe81;
}

@media (min-width: 992px) {
    #relatorios .row {
        align-items: stretch;
        display: flex;
        flex-flow: row;
        justify-items: flex-start;
        position: relative;
    }

    #relatorios .row .col {
        display: flex;
        flex-flow: column;
    }

    #relatorios .row .col img {
        align-self: flex-start;
        margin-left: auto;
        margin-right: auto;
    }

    #relatorios .col div + p {
        bottom: -20px;
        left: 0;
        position: absolute;
        right: 0;
        text-align: center;
    }

    .imgBreaker {
        display: block !important;
    }
}

.imgBreaker {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10' preserveAspectRatio='none slice' width='30%25'%3E%3Ccircle cx='5' cy='5' r='4' stroke-width='1.5' stroke='%23c0e4ff' fill='%23fff'/%3E%3C/svg%3E");
    background-size: 30px 30px;
    display: none;
    max-width: 60px;
    padding: 30px;
    position: absolute;
    top: 0;
    top: 20px;
    width: 70px;
}

@media (max-width: 1330px) {
    .hero {
        background: #007bea url("../img/headers/hero-image-3_tablet.gif") center
            no-repeat;
        background-size: auto, cover;
        color: #fff;
        padding: 0;
        position: relative;
        position: relative;
        text-align: center;
    }
}

@media (max-width: 554px) {
    .hero {
        background: #007bea url("../img/headers/hero-image-3_small.gif") center
            no-repeat;
        background-size: auto, cover;
        color: #fff;
        padding: 0;
        position: relative;
        position: relative;
        text-align: center;
    }
}

.imgBreaker {
    left: calc(33% - 30px);
}

.imgBreaker + .imgBreaker {
    left: calc(66% - 30px);
}

.imgBreaker + .imgBreaker + .imgBreaker {
    left: calc(75% - 30px);
}

.imgBreaker2 {
    left: calc(50% - 30px);
}

.imgBreaker2 + .imgBreaker2 {
    left: calc(68% - 30px);
}

.faqs-btn-container {
    background: #fff;
    text-align: center;
}

.faqs-btn {
    background: #00fe81;
    box-shadow: 0px 0px 0px 5px #fff;
    color: #007bea;
    font-weight: bold;
    padding: 6px 40px;
    text-transform: uppercase;
    transform: translateY(50%);
    z-index: 1;
}

.faqs-btn:hover,
.faqs-btn:focus {
    background: #00fe81;
}

#faqsAccordion {
    margin-bottom: 0;
}

#accordion7 .card-body {
    text-align: left;
}

#accordion7 .card-body strong {
    font-weight: bold;
}

.estudoIcon {
    bottom: 60px;
    fill: #00ea7b;
    left: 20px;
    max-width: 100px;
    position: absolute;
    transform: rotate(180deg);
}

.estudoIcon + .estudoIcon {
    bottom: auto;
    left: auto;
    right: 20px;
    top: 60px;
    transform: none;
}

@media (min-width: 768px) {
    .nav-mobile {
        display: none;
    }
}

.navbar-custom .nav.nav-mobile > li > a {
    color: #fff;
    font-family: "Ryker W05 Medium", sans-serif;
    padding: 0px;
}

.navbar-custom .nav.nav-mobile > li > a:hover,
.navbar-custom .nav.nav-mobile > li > a:focus {
    background: none;
    color: #007bea;
    text-decoration: none;
}

.clearfix::after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
}

.lang-switcher {
    float: left;
    list-style: none;
    margin-top: 28px;
}

.lang-switcher li {
    color: white;
    float: left;
    margin-right: 10px;
}

.lang-switcher li a {
    color: white;
}

.lang-switcher li img {
    margin-right: 5px;
}

@media (min-width: 768px) and (max-width: 1070px) {
    .navbar-main-collapse {
        width: 100%;
    }

    .nav.navbar-nav {
        float: right;
    }

    .navbar-custom .navbar-nav > li > a {
        font-size: 10px;
    }

    .logo-hero-desktop {
        display: inline;
        max-height: 55px;
    }

    .navbar-collapse {
        width: auto;
    }
}

@media (max-width: 768px) {
    .lang-switcher {
        display: block;
        float: none;
        margin-bottom: 30px;
        margin-top: 25px;
    }
    .card-head:before,
    .card-head:after {
        content: " ";
        background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 10 10' preserveAspectRatio='none slice' width='30%25'%3E%3Ccircle cx='5' cy='5' r='4' stroke-width='2' stroke='%23007bea' fill='%23fff'/%3E%3C/svg%3E");
        background-size: 25px 25px;
        width: 2rem;
        position: absolute;
        height: 3rem;
        top: 5px;
        left: 0px;
        background-repeat: no-repeat;
        background-position: center;
    }
}

.has-top-curve.dark::before {
    background-color: #007bea;
}
.has-top-curve::before {
    background-color: #fff;
    border-radius: 3.5rem 3.5rem 0 0;
    content: "";
    height: 2rem;
    height: 2.5rem;
    left: 0;
    position: absolute;
    top: -2.4375rem;
    width: 100%;
    z-index: 10;
}

.section.main {
    background-color: #007bea;
}

.has-bottom-curve.main::after {
    background-color: #007bea;
}
.has-bottom-curve::after {
    background-color: #fff;
    border-radius: 0 0 3.5rem 3.5rem;
    bottom: -2.4375rem;
    content: "";
    height: 2rem;
    height: 2.5rem;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 10;
}

.video-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

@media (min-width: 768px) {
    .video-wrapper {
        flex-direction: row;
    }
}

.text-main {
    color: #007bea;
}

.text-secondary {
    color: #011d71;
}

.text-white {
    color: #fff;
}

.extra {
    border-radius: 5.5rem;
    background-color: #f2f2f2;
    padding: 2rem;
    display: inline-block;
    width: 100%;
    margin: 0 auto;
}

#top-btn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    border: none;
    outline: none;
    background-color: #011d71;
    color: white;
    cursor: pointer;
    padding: 10px;
    border-radius: 10px;
    font-size: 18px;
    transition: all 250ms ease-in-out;
}

#top-btn:hover {
    background-color: #007bea;
}

.cookies-consent {
    position: fixed;
    bottom: 5vw;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 890px;
    z-index: 9999;
    background-color: #011d71;
    border-radius: 1.5rem;
}

.cookies-consent-inner {
    position: relative;
    z-index: 1;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cookies-consent__text {
    margin-right: 1em;
    flex: 1 1 auto;
    color: #fff;
    margin-bottom: 0;
}

.cookies-consent__agree {
    flex: 0 0 100px;
    border: 2px solid;
    padding: 0.8em 1em;
}

.cookies-consent__agree:hover,
.cookies-consent__agree:focus {
    outline: none;
    background: #eee;
}

.cookies-consent__agree:active {
    background: #ddd;
}

.Cookies-background {
    position: absolute;
    bottom: 0;
    top: 0;
    margin: auto;
    z-index: 0;
}

.play {
    background: red;
    border-radius: 50% / 10%;
    color: #ffffff;
    font-size: 2em; /* change this to change size */
    height: 3em;
    margin: 20px auto;
    padding: 0;
    position: relative;
    text-align: center;
    text-indent: 0.1em;
    transition: all 150ms ease-out;
    width: 4em;
    display: block;
}

.play:hover {
    background: darkorange;
}

.play::before {
    background: inherit;
    border-radius: 5% / 50%;
    bottom: 9%;
    content: "";
    left: -5%;
    position: absolute;
    right: -5%;
    top: 9%;
}

.play::after {
    border-style: solid;
    border-width: 1em 0 1em 1.732em;
    border-color: transparent transparent transparent rgba(255, 255, 255, 0.75);
    content: " ";
    font-size: 0.75em;
    height: 0;
    margin: -1em 0 0 -0.75em;
    top: 50%;
    position: absolute;
    width: 0;
}

.icon-dimensao {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2rem;
    margin-bottom: 3rem;
}

.icon-dimensao .text-main {
    text-align: center;
}

@media (min-width: 768px) {
    .icon-dimensao {
        flex-direction: row;
    }
    .icon-dimensao .text-main {
        text-align: left;
    }
    .icon-fatores {
        margin-left: 2rem;
    }

    .icon-envolvimento {
        margin-left: 0;
    }

    .icon-expectativas {
        margin-left: 2rem;
    }

    .icon-wellbeing {
        margin-left: -3rem;
    }
}

.section-cta {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
    gap: 20px;
}

@media (max-width: 768px) {
    .section-cta {
        flex-direction: column;
    }
}

.section-cta .btn-holder {
    display: flex;
    align-items: center;
    width: 100%;
}

.section-cta .btn-default {
    margin-top: 0;
    padding: 0.5em 3em;
}

.sticky-wrapper.is-sticky .logo-hero-desktop {
    height: 60px;
    transition: all 250ms ease-in-out;
}
